* {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
.container {
  display: flex;
}
.main {
  width: 100%;
  height: 100%;
  padding: 20px;
  background-color: #E0EDEC;
  overflow-y: auto;
  overflow-x:auto;
}
.sidebar {
  color: #fff;
  background: #48B1AB;
  height: 100%;
  width: 200px;
  transition: all 0.5s;
  border-right-style: solid;
  border-width: 0.5px;
  position: relative;
}
.inSidebars{
  padding: 10px;
  height: 90vh;
  overflow-y: auto;
}

.inSidebars::-webkit-scrollbar-track {
  border: 1px solid #48B1AB;
  padding: 2px 0;
  background-color: #404040;
}

.inSidebars::-webkit-scrollbar {
  width: 1px;
}

/*.inSidebars::-webkit-scrollbar-thumb {*/
/*  border-radius: 10px;*/
/*  box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
/*  background-color: #737272;*/
/*  border: 0.1px solid #000;*/
/*}*/
#link2 {
  position: absolute;
  bottom: 0;
}
.top_section {
  display: flex;
  align-items: center;
  padding: 20px 15px;
}
.logo {
  font-size: 30px;
}
.bars {
  display: flex;
  font-size: 25px;
  margin-left: 50px;
}

.link {
  display: flex;
  color: #ffffff;
  padding: 10px 13px;
  gap: 15px;
  transition: all 0.5s;
  text-decoration: none;
  border-radius: 10px;
}
.mini-link {
  display: flex;
  color: #ffffff;
  /*padding: 10px 13px;*/
  padding: 5px;
  gap: 15px;
  transition: all 0.5s;
  text-decoration: none;
  border-radius: 10px;
}
.link:hover {
  background: rgba(255, 255, 255, 0.2);
  color: #ffffff;
  transition: all 0.5s;
}
.mini-link:hover {
  background: rgba(255, 255, 255, 0.2);
  color: #ffffff;
  transition: all 0.5s;
}
.active {
  background: rgba(255, 255, 255, 0.2);
  color: #ffffff;
}

.link_text {
  font-size: 15px;
  min-width: 100px;
}
.rightLeft:hover {
  cursor: pointer;
}
